File openSUSE:Factory:Staging:C of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/Factory.Staging.C/44/Checks/2/Repo.Checker#tab-console

### [install check & file conflicts for x86_64]

can't install kernel-default-base-rebuild-5.3.4-5.2.8.19.x86_64:
nothing provides kernel-default = 5.3.4-5.2 needed by kernel-default-base-rebuild-5.3.4.x86_64
  (we have kernel-default-5.3.4-5.3.x86_64)

can't install speech-dispatcher-module-ibmtts-0.9.1-77.2.x86_64:
nothing provides libibmeci.so()(64bit) needed by speech-dispatcher-module-ibmtts-0.9.1.x86_64


### [install check & file conflicts for i586]

can't install kernel-default-base-rebuild-5.3.4-5.2.8.19.i586:
nothing provides kernel-default = 5.3.4-5.2 needed by kernel-default-base-rebuild-5.3.4.i586
  (we have kernel-default-5.3.4-5.3.i586)

can't install speech-dispatcher-module-ibmtts-0.9.1-77.2.i586:
nothing provides libibmeci.so needed by speech-dispatcher-module-ibmtts-0.9.1.i586